/**** HERO ****/
#hero, #heroContent	{ height: 236px; }
#heroContent p	{ top: 121px; }

.oneonone #hero, .phone #hero, .skype #hero	{ background: url('/images/services/one-on-one-hero-bg.png') repeat-x left top; }
.email-service #hero	{ background: url('/images/services/email-service-hero-bg.png') repeat-x left top; }

.oneonone #heroContent h1, .phone #heroContent h1, .skype #heroContent h1 { color: #04366A; }

.email-service #heroContent p	{ color: #fff; text-shadow: -1px -1px 0 #777; }


.oneonone .heroImg	{ position: absolute; left: 100px; top: -72px; background: url('/images/services/one-on-one-hero.png') no-repeat left top; width: 933px; height: 308px; }
.phone .heroImg	{ position: absolute; left: 350px; top: -152px; background: url('/images/services/phone-hero.png') no-repeat left top; width: 618px; height: 388px; }
.skype .heroImg	{ position: absolute; left: 450px; top: -147px; background: url('/images/services/skype-hero.png') no-repeat left top; width: 597px; height: 383px; }
.email-service .heroImg	{ position: absolute; left: 590px; top: -129px; background: url('/images/services/email-service-hero.png') no-repeat left top; width: 470px; height: 366px; }


h2				{ margin-bottom: 20px; }
#left			{ width: 620px; margin-right: 42px; float: left; }
#left section	{ margin-bottom: 30px; }
#left h3		{ margin-bottom: 10px; }
#left ul		{ margin-bottom: 20px; }
#left ul li		{ list-style-type: disc;  padding: 5px 0; margin-left: 20px;  }
#left ul li ul li	{ font-size: .6em; padding: 0; }
#left ul li ul	{ margin-bottom: 0; }
#right			{ width: 259px; padding-left: 39px; float: left; background: url('../images/global/divider.jpg') no-repeat left top; }
#right ul li	{ line-height: 1.6em; border-bottom: solid 1px #FAF7ED; border-top: solid 1px #A8B0A7; }
#right ul li:first-child { border-top: none; }
#right ul li:last-child	 { border-bottom: none; }
#right section	{ margin-bottom: 30px; }
#right p		{ font-family: PolyItalic; }
#right h3		{ color: #a0794a; font-size: 1.9em; }
#right .author	{ color: #BDA37E; font-family: Gudea; }


#services.wide h1		{ width: 670px; }
#services.wide .quote { margin-left: 30px; font-size: 2.2em; }

#left iframe	{ border: solid 1px #B6A891; }
#left #map		{ position: relative; float: left; margin-right: 20px; }
#left span.arrow { background: url('../images/contact/arrow.png') no-repeat left top; position: absolute; left: 148px; top: 0; display: block; width: 44px; height: 24px; }

/* FORM */
#contactForm                    { }
label.error                     { color: #a12606 !important; display: block; margin-top: -10px; margin-bottom: 5px; font-size: 1.6em; font-family: Gudea; }
.textbox, .textarea				{ margin-bottom: 15px;  background-color: #DCD4B6; background-image: url('/images/contact/contact-form-icons.png'); background-repeat: no-repeat; color: #8E795D; text-shadow: 1px 1px 0 #F0ECDF; font-size: 1.8em; transition: background-color 250ms; -webkit-transition: background-color 250ms; -moz-transition: background-color 250ms; -o-transition: background-color 250ms; padding: 8px 10px 8px 48px; width: 90%; border: none; font-family: Amaranth; font-style: oblique; }
.textarea                       { height: 150px; }
.textbox:hover, .textarea:hover { background-color: #c0b691; }
.textbox:focus, .textarea:focus { background-color: #fff; color: #8E795D; }
#name							{ background-position: 10px 2px; }
#email							{ background-position: 10px -79px; }
#phone							{ background-position: 10px -178px; }
#best							{ background-position: 10px -289px; }
#enquiry						{ background-position: 10px -380px; }
#resultsHolder                  { display: none; }
#submitButton					{ background: #FF004F url('/images/global/button-bg.png') repeat-x left top; width: 135px; border: solid 1px #FF0050; color: #FFE2E9; padding:8px 0 10px 0; transition: all 250ms; -webkit-transition: all 250ms; -moz-transition: all 250ms; border-radius: 10px; text-align: center; font-size: 2.1em; font-family: Gudea; box-shadow: 0px 2px 5px #7B776B; }
#submitButton:hover             { color: #f99898; cursor: pointer; }
#submitButton:active            { color: #f65b5b; box-shadow: inset 0px 3px 5px #000; }
#loader                         { display: inline; vertical-align: bottom; cursor: pointer; }
#confirmation                   { background: url('../images/global/tick.png') no-repeat left top; padding: 0px 0px 20px 63px; margin-top: 10px; }